Bug 5404 - Directory layout in documentation not accurate
: Directory layout in documentation not accurate
Status: CLOSED FIXED
: Gridway
Documentation
: 5.2.1 - GT 4.0.5
: All All
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-06-25 04:54 by
Modified: 2007-10-11 11:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-25 04:54:50
* examples is now in share/examples
* docs is now in share/docs

Also, in the GridGateWay guide the user is told to overwrite the wrapper
script:

* the $GW_LOCATION/scripts/wrapper.sh script is now
$GW_LOCATION/libexec/gw_wrapper.sh
------- Comment #1 From 2007-06-25 09:30:29 -------
(In reply to comment #0)
> * examples is now in share/examples
> * docs is now in share/docs

I find share examples, but not share docs!
------- Comment #2 From 2007-10-02 04:03:12 -------
Changes committed to gw_5_2_branch